Kodi Community Forum
Solved confluence disabled in V18 - Printable Version

Kodi Community Forum (https://forum.kodi.tv)
+-- Forum: Support (https://forum.kodi.tv/forumdisplay.php?fid=33)
+--- Forum: Skins Support (https://forum.kodi.tv/forumdisplay.php?fid=67)
+---- Forum: Confluence (https://forum.kodi.tv/forumdisplay.php?fid=125)
---- Thread: Solved confluence disabled in V18 (/showthread.php?tid=328945)



confluence disabled in V18 - tkgafs - 2018-02-25

I have just updated from v17 to the latest v18 nightly

as soon as i started kodi it told me that confluence was incompatible and disabled it

is there a v18 version of confluence available


RE: confluence disabled in V18 - tkgafs - 2018-02-25

to answer my own question I had to enable it, it then updated itself


confluence disabled in V18 - Karellen - 2018-02-25

Thread marked solved.


This forum uses Lukasz Tkacz MyBB addons.